#!/bin/sh
echo 'name: hjsmin
version: 0.1.4.1
id: hjsmin-0.1.4.1-e5208221a4bca8c795e6092bccbfc369

license: BSD3
copyright:
maintainer: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/alanz/hjsmin
package-url:
synopsis: Haskell implementation of a javascript minifier
description: Reduces size of javascript files by stripping out extraneous whitespace and
             other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules: Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hjsmin-0.1.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hjsmin-0.1.4.1
              /usr/local/lib
hs-libraries: HShjsmin-0.1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         language-javascript-0.5.7-155c8ed34585750f515d9408dec33ed1
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hjsmin-0.1.4.1/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hjsmin-0.1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
